1 返信 最新の回答 日時: Oct 24, 2014 1:16 AM ユーザー:kennchan

    mac os x 10.10 インストールができません。

    kanichan

      対応のバージョンに含まれない場合はアップデートできないのでしょうか?